groups_sel=Выбранные Группы
groups_clear=Очистить
main_feedback=Пишите..
chooser_dir=Каталог $1
header_servers=Серверы Webmin
config_dir=Для модуля $1
main_switch=Переключиться на пользователя..
users_cancel=Отменить
no=Нет
header_config=Конфигурация Модуля
users_title1=Выберите Пользователей..
users_title2=Выберите Пользователя..
month_10=Октябрь
month_11=Ноябрь
month_12=Декабрь
main_homepage=Домашняя Страница
config_eaccess=Вам не разрешен доступ к данному модулю
chooser_ok=Продолжить
help_err=Ошибка при вызове помощи
yes=Да
delete=Удалить
month_1=Январь
month_2=Февраль
month_3=Март
month_4=Апрель
groups_ok=Продолжить
month_5=Май
help_epath=Отсутствует путь к помощи
month_6=Июнь
month_7=Июль
month_8=Август
month_9=Сентябрь
main_return=Возврат в $1
config_none=Нет
main_version=Версия $1 на $2 ($3)
error=Ошибка
users_all=Все Пользователи
day_0=Воскресенье
header_module=Меню Модуля
day_1=Понедельник
save=Сохранить
day_2=Вторник
day_3=Среда
day_4=Четверг
header_help=Помощь..
help_einclude=Ошибка при включении $1
day_5=Пятница
day_6=Суббота
groups_all=Все Группы
config_ecannot=Вам не разрешено настраивать данный модуль
find=Найти
chooser_title1=Выберите Файл..
groups_cancel=Отменить
chooser_title2=Выберите Каталог..
main_title=Webmin $1 на $2 ($3)
header_webmin=Главное Меню
users_ok=Продолжить
help_efile=Ошибка при чтении файла помощи $1
groups_title1=Выберите Группы..
help_eexec=$1 ошибка : $2
groups_title2=Выберите Группу..
create=Создать
users_sel=Выбранные Пользователи
help_eheader=Отсутствует секция &lt;header&gt;
config_title=Конфигурация
users_clear=Очистить
index=главное меню
help_eif=$1 ошибка : $2
config_header=Настраиваемые параметры для $1
category_syslet=Сислеты
category_system=Система
category_servers=Серверы
referer_again=Не показывать это предупреждение в будущем.
acl_gedit_all=Все группы
acl_gedit=Группы видимые в селекторе групп
referer_warn=<b>ВНИМАНИЕ!</b> Webmin обнаружил, что программа $2 была вызвана с URL $1, который находится за пределами данного сервера. Это может быть попыткой  заставить Ваш сервер выполнить опасную команду.
acl_uedit_all=Все пользователи
default=По умолчанию
acl_uedit=Пользователи видимые в селекторе пользователей
session_header=Вход на Webmin
acl_gedit_gid=Группы с GID в диапазоне
skill_low=НовичЈк
elock_tries=Ошибка блокирования файла $1 по истечении $2 минут
acl_uedit_group=Пользователи с группой
acl_gedit_except=Все группы, кроме
smonth_1=Янв
smonth_2=Фев
session_clear=Очистить
smonth_3=Мар
smonth_4=Апр
smonth_5=Май
smonth_6=Июн
smonth_7=Июл
smonth_8=Авг
smonth_9=Сен
main_none=Вам не разрешен доступ ни к одному из модулей Webmin.
reset=Сброс
cancel=Отмена
session_login=Вход
category_=Прочее
skill_high=Эксперт
main_logout=Выход
session_user=Имя пользователя
referer_ok=Продолжить выполнение
emodule=Доступ запрещен: Пользоавателю $1 нельзя использовать модуль $2
referer_title=Предупреждение о нарушении безопасности
referer_warn_unknown=<b>ВНИМАНИЕ!</b> Webmin обнаружил, что программа $2 была вызвана с незнакомого URL $1, который находится за пределами данного сервера. Это может быть попыткой заставить Ваш сервер выполнить опасную команду.
acl_uedit_except=Все пользователи, кроме
smonth_10=Окт
smonth_11=Ноя
smonth_12=Дек
sday_0=Вс
sday_1=Пн
sday_2=Вт
sday_3=Ср
sday_4=Чт
sday_5=Пт
sday_6=Сб
modify=Изменить
acl_uedit_only=Только пользователи
session_mesg=Вы должны ввести имя пользователя и пароль для входа регистрации на сервере Webmin, на $1.
ok=Продолжить
category_webmin=Webmin
skill_medium=Специалист
category_net=Сеть
acl_uedit_uid=Пользователи с UID в диапазоне
acl_root=Корневой каталог для селектора файлов
session_pass=Пароль
acl_gedit_only=Только группы
session_logout=Выход прошел успешно. Воспользуйтесь формой ниже для повторного вода.
main_skill=Уровень опыта
session_failed=Ошибка при регистрации. Попробуйте еще.
category_hardware=Оборудование
session_timed_out=Таймаут сессии после $1 минут бездействия.
